Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: medion 98300 en draadloos  (gelezen 5866 keer)

krisje

  • Gast
medion 98300 en draadloos
« Gepost op: 2007/12/05, 15:08:03 »
Hoi,

Ik ben een beginnende gebruiker van Kubuntu. Ik heb 1 probleem, ik kan met de laptop niet draadloos gaan. Bij netwerken zie ik enkel bedraad staan.

Intel wireless wifi link 4965AGN

Ik heb deze driver gevonden, maar ik weet niet hoe ik deze moet installeren. Kan iemand mij helpen? Thanks

Offline hps58

  • Lid
  • Steunpunt: Nee
medion 98300 en draadloos
« Reactie #1 Gepost op: 2007/12/05, 15:11:52 »
Citaat van: krisje
Hoi,

Ik ben een beginnende gebruiker van Kubuntu. Ik heb 1 probleem, ik kan met de laptop niet draadloos gaan. Bij netwerken zie ik enkel bedraad staan.

Intel wireless wifi link 4965AGN

Ik heb deze driver gevonden, maar ik weet niet hoe ik deze moet installeren. Kan iemand mij helpen? Thanks
Krisje,

Wat voor type laptop is het en werkt het kaartje wel onder Windows ( als je die op de pc hebt staan)?
Meestal wordt een draadloos kaart voor internet wel gezien. Ik heb helaas momenteel niet mijn laptop waar Ubuntu op
staat bij de hand anders kon ik je vertellen waar je naar moet kijken, maar er zullen anderen zijn die je meer raad kunnen geven.

grtn
herman
Desktop: Ubuntu 8.04.
Laptop: Windows XP
Linux user # 501016

Offline Scormen

  • Lid
    • LinuxOntdekt.Be
  • Steunpunt: Nee
medion 98300 en draadloos
« Reactie #2 Gepost op: 2007/12/05, 15:19:18 »
Hoi naamgenoot,

Ik vrees dat we je teleur moeten stellen... De ondersteuning voor die draadloze netwerkkaart komt pas bij de volgende release uit (april 2008). Ikzelf en nog enkele andere leden hier op het forum zitten met hetzelfde probleem...
Zie hier, momenteel de laatste post van Henrik Nilsen.

Er is wel iemand die een mogelijke oplossing heeft gemaakt. Bij sommige werkt dit wel, bij andere weer niet... Bij mij helaas niet :( tss
Dit debje downloaden en installeren.

De bug is hier gerapporteerd.

Grtz,
Kris
Ubuntu gebruiker #18341 | Linux gebruiker #456955
· Mijn persoonlijke Linux blog

krisje

  • Gast
medion 98300 en draadloos
« Reactie #3 Gepost op: 2007/12/05, 15:20:42 »
Ik heb de laptop aangekocht met vista erop, daar er maar 1 gig insteekt, ben ik overgeschakelt naar WinXP, daar was het dus een lange zoektocht voor de juiste driver te vinden om draadloos te gaan.

Ik heb diezelfde driver ook voor Linux gevonden :

http://downloadcenter.intel.com/filter_results.aspx?strTypes=all&ProductID=2753&OSFullName=Linux*&lang=eng&strOSs=39&submit=Go%21

Ik heb die gedownload, Als ik nu op install klik, wordt er niets geinstalleerd.

krisje

  • Gast
medion 98300 en draadloos
« Reactie #4 Gepost op: 2007/12/05, 15:23:32 »
Citaat van: Scormen
Er is wel iemand die een mogelijke oplossing heeft gemaakt. Bij sommige werkt dit wel, bij andere weer niet... Bij mij helaas niet :( tss
Dit debje downloaden en installeren.

Grtz,
Kris
Hoi Kris,

Deze geeft bij mij ook een error. Pech dus.

Offline Scormen

  • Lid
    • LinuxOntdekt.Be
  • Steunpunt: Nee
medion 98300 en draadloos
« Reactie #5 Gepost op: 2007/12/05, 15:25:42 »
Een error? Wat krijg je te zien op je scherm?

Normaal gezien moet je dat .deb bestand zonder problemen kunnen installeren.
Ubuntu gebruiker #18341 | Linux gebruiker #456955
· Mijn persoonlijke Linux blog

krisje

  • Gast
medion 98300 en draadloos
« Reactie #6 Gepost op: 2007/12/05, 15:31:29 »
Error : Dependancy is not satisfiable linux image -2.6.22-14-generic

Dit is de foutmelding

En wordt ge-opend met gdebi-gtk

Offline Scormen

  • Lid
    • LinuxOntdekt.Be
  • Steunpunt: Nee
medion 98300 en draadloos
« Reactie #7 Gepost op: 2007/12/05, 15:42:55 »
Open eens een terminalvenster en post hier de output van gedit /etc/apt/sources.list
Ubuntu gebruiker #18341 | Linux gebruiker #456955
· Mijn persoonlijke Linux blog

krisje

  • Gast
medion 98300 en draadloos
« Reactie #8 Gepost op: 2007/12/05, 15:48:13 »
# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.

deb http://be.archive.ubuntu.com/ubuntu/ feisty main restricted
deb-src http://be.archive.ubuntu.com/ubuntu/ feisty main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://be.archive.ubuntu.com/ubuntu/ feisty-updates main restricted
deb-src http://be.archive.ubuntu.com/ubuntu/ feisty-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://be.archive.ubuntu.com/ubuntu/ feisty universe
deb-src http://be.archive.ubuntu.com/ubuntu/ feisty universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://be.archive.ubuntu.com/ubuntu/ feisty multiverse
deb-src http://be.archive.ubuntu.com/ubuntu/ feisty multiverse

## Uncomment the following two lines to add software from the 'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
# deb http://be.archive.ubuntu.com/ubuntu/ feisty-backports main restricted universe multiverse
# deb-src http://be.archive.ubuntu.com/ubuntu/ feisty-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu feisty-security main restricted
deb-src http://security.ubuntu.com/ubuntu feisty-security main restricted
deb http://security.ubuntu.com/ubuntu feisty-security universe
deb-src http://security.ubuntu.com/ubuntu feisty-security universe
deb http://security.ubuntu.com/ubuntu feisty-security multiverse
deb http://archive.ubuntu.com/ubuntu/ feisty-updates restricted main multiverse universe
deb-src http://security.ubuntu.com/ubuntu feisty-security multiverse

Offline Scormen

  • Lid
    • LinuxOntdekt.Be
  • Steunpunt: Nee
medion 98300 en draadloos
« Reactie #9 Gepost op: 2007/12/05, 16:13:29 »
Aha, je gebruikt 7.04 (Feisty). Het .deb bestand is geschreven voor 7.10 (Gutsy).

Je kan proberen de laatste drivers handmatig te installeren, maar daar heb ik me nog niet aan gewaagd.
http://intellinuxwireless.org/?p=iwlwifi&n=HOWTO-iwlwifi

Kris
Ubuntu gebruiker #18341 | Linux gebruiker #456955
· Mijn persoonlijke Linux blog

Offline Nunslaughter

  • Lid
    • timovwb
  • Steunpunt: Nee
medion 98300 en draadloos
« Reactie #10 Gepost op: 2007/12/05, 16:22:10 »
de kaart werkt wel onder gutsy, maar verre van perfect...

zoals scormen zegt kunt ge ze zelf probere te installere, maar dan hebt ge op zen minst kernel 2.6.22 nodig, en ik weet niet of ge al wat gewend zijn met linux, anders zou ik mij daar niet aan wagen...

krisje

  • Gast
medion 98300 en draadloos
« Reactie #11 Gepost op: 2007/12/05, 16:22:59 »
Citaat van: Scormen
Aha, je gebruikt 7.04 (Feisty). Het .deb bestand is geschreven voor 7.10 (Gutsy).

Je kan proberen de laatste drivers handmatig te installeren, maar daar heb ik me nog niet aan gewaagd.
http://intellinuxwireless.org/?p=iwlwifi&n=HOWTO-iwlwifi

Kris
Handmatig, daar ga ik mij ook niet aan wagen.
Kan ik die feisty niet installeren? Ben opzoek gegaan, maar kan het niet vinden.

Offline Scormen

  • Lid
    • LinuxOntdekt.Be
  • Steunpunt: Nee
medion 98300 en draadloos
« Reactie #12 Gepost op: 2007/12/05, 16:25:58 »
Da's waar, Nunslaughter, maar 5min wel verbinding en de daaropvolgende 50min geen verbinding, noem ik gewoonweg geen verbinding ;)

Feisty is de naam van de distributie die jij gebruikt (versie 7.04). Afgelopen maand oktober is de jongste telg van de Ubuntu familie uitgekomen met als naam Gutsy (versie 7.10). Je kan deze steeds downloaden op http://www.ubuntu.com

Grtz
Kris
Ubuntu gebruiker #18341 | Linux gebruiker #456955
· Mijn persoonlijke Linux blog

Offline Nunslaughter

  • Lid
    • timovwb
  • Steunpunt: Nee
medion 98300 en draadloos
« Reactie #13 Gepost op: 2007/12/05, 16:28:22 »
ja das waar, maar met wicd ipv network manager gaat het een stuk beter, allez, voor die paar dagen dat ik heb geprobeerd, want ik heb mijn driver verneukt en nu kan ik men kaartje helemaal nie meer gebruiken...

voor wat dient trouwens dat deb bestandje?

Offline Scormen

  • Lid
    • LinuxOntdekt.Be
  • Steunpunt: Nee
medion 98300 en draadloos
« Reactie #14 Gepost op: 2007/12/05, 16:58:36 »
Dat debje heb ik hier vandaan, een post uit het bug rapport.
Ubuntu gebruiker #18341 | Linux gebruiker #456955
· Mijn persoonlijke Linux blog

krisje

  • Gast
medion 98300 en draadloos
« Reactie #15 Gepost op: 2007/12/06, 00:09:56 »
Ik denk dat ik iets verkeerds gedaan heb. Ik heb geprobeerd om 7.10 te installeren, maar ik zou te weinig ruimte hebben. Ik zou maar 1,5 gig over hebben, dus niet genoeg voor de update. In /home heb ik nog 12,5 gig over.

Hoe kan ik dat nog herstellen?

Offline Scormen

  • Lid
    • LinuxOntdekt.Be
  • Steunpunt: Nee
medion 98300 en draadloos
« Reactie #16 Gepost op: 2007/12/06, 12:11:06 »
De installatie staat mooi beschreven in de documentatie: http://www.ubuntu-nl.org/documentatie/installatie/

Kris
Ubuntu gebruiker #18341 | Linux gebruiker #456955
· Mijn persoonlijke Linux blog

krisje

  • Gast
medion 98300 en draadloos
« Reactie #17 Gepost op: 2007/12/06, 13:55:44 »
die handleiding heb ik gevolgd bij de installatie. Maar ik bedoel kan ik in ubuntu partities vergroten?

Offline Scormen

  • Lid
    • LinuxOntdekt.Be
  • Steunpunt: Nee
medion 98300 en draadloos
« Reactie #18 Gepost op: 2007/12/06, 14:23:53 »
Zowel bij een installatie als bij een live-CD kan dat via: systeem - beheer - partitiebewerker.
Het kán zijn dat je dit eerst nog moet installeren: systeem - beheer - synaptic pakketbeheer => zoeken naar gparted

Kris
Ubuntu gebruiker #18341 | Linux gebruiker #456955
· Mijn persoonlijke Linux blog